
Piratenversammlung / Assemblée Pirate - Motion #4573

Wahl Registrar

07 February 2013 23:46 - Atropos

Status: Considered Start date: 07 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: mastgans % Done: 100%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Der Registrar hat seinen Rücktrit per 31.3. bekannt gegeben. So steht eine Ersatzwahl an.

Subtasks:

Motion # 4574: Kandidatur als Registrar Considered

History

#1 - 07 February 2013 23:50 - admin

- Due date set to 09 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 08 February 2013 00:00 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 24 February 2013 21:34 - Atropos

- Status changed from Tabled to Considered
